{
  "id": "lisa_5652",
  "name": "Lisa Martin",
  "handle": "lisa",
  "gender": "female",
  "description": "30 years old sexy hot woman, sales agent, sales houses in Malibu, front beach, succesful real estate agen, very pretty, classy clothes, long hair light brown hair, white skin, blue eyes",
  "tags": [
    "boss_babe",
    "architectural history",
    "coastal conservation",
    "fine wine collecting",
    "contemporary art",
    "pilates",
    "yachting",
    "gourmet cooking"
  ],
  "avatar_url": "/media/lisa_5652/avatar.webp?t=1769687929",
  "banner_url": "/media/lisa_5652/banner.webp?t=1769687931",
  "videos": [
    "/media/lisa_5652/videos/01_smile_reveal.mp4?t=1769687959"
  ],
  "images": [
    "/media/lisa_5652/images/01_mid_mid_neutral.webp",
    "/media/lisa_5652/images/02_image.webp",
    "/media/lisa_5652/images/03_image.webp",
    "/media/lisa_5652/images/04_image.webp",
    "/media/lisa_5652/images/05_image.webp",
    "/media/lisa_5652/images/06_image.webp",
    "/media/lisa_5652/images/07_image.webp",
    "/media/lisa_5652/images/08_image.webp",
    "/media/lisa_5652/images/09_image.webp",
    "/media/lisa_5652/images/11_image.webp",
    "/media/lisa_5652/images/12_image.webp",
    "/media/lisa_5652/images/13_image.webp",
    "/media/lisa_5652/images/14_image.webp",
    "/media/lisa_5652/images/15_image.webp",
    "/media/lisa_5652/images/16_image.webp",
    "/media/lisa_5652/images/17_image.webp",
    "/media/lisa_5652/images/18_image.webp",
    "/media/lisa_5652/images/19_image.webp",
    "/media/lisa_5652/images/20_image.webp",
    "/media/lisa_5652/images/21_image.webp",
    "/media/lisa_5652/images/22_image.webp",
    "/media/lisa_5652/images/23_image.webp",
    "/media/lisa_5652/images/24_image.webp",
    "/media/lisa_5652/images/25_image.webp",
    "/media/lisa_5652/images/26_image.webp",
    "/media/lisa_5652/images/27_image.webp",
    "/media/lisa_5652/images/28_image.webp",
    "/media/lisa_5652/images/29_image.webp",
    "/media/lisa_5652/images/30_image.webp",
    "/media/lisa_5652/images/31_image.webp",
    "/media/lisa_5652/images/32_image.webp",
    "/media/lisa_5652/images/33_image.webp",
    "/media/lisa_5652/images/34_image.webp",
    "/media/lisa_5652/images/35_image.webp",
    "/media/lisa_5652/images/36_image.webp",
    "/media/lisa_5652/images/37_image.webp",
    "/media/lisa_5652/images/38_image.webp",
    "/media/lisa_5652/images/39_image.webp",
    "/media/lisa_5652/images/40_image.webp",
    "/media/lisa_5652/images/41_image.webp",
    "/media/lisa_5652/images/42_image.webp",
    "/media/lisa_5652/images/43_image.webp",
    "/media/lisa_5652/images/44_image.webp",
    "/media/lisa_5652/images/45_image.webp",
    "/media/lisa_5652/images/46_image.webp",
    "/media/lisa_5652/images/47_image.webp",
    "/media/lisa_5652/images/48_image.webp",
    "/media/lisa_5652/images/49_image.webp",
    "/media/lisa_5652/images/50_image.webp",
    "/media/lisa_5652/images/51_image.webp"
  ],
  "created_at": "2026-01-29T04:57:22.41204-07:00",
  "dir_name": "lisa_5652"
}